mod ui;
use pg::App;
mod camera;
mod components;
mod data_loader;
mod errors;
mod graphics;
mod pg;
mod support;
mod utils;
use support::supporter::run;

fn main() {
    env_logger::init();
    run(move |gl| App::new(gl).unwrap());
}
